Subject: SINOCODE Works Well for BIG5/GB --> JIS

From: [email-masked]
Date: Tue, 1 Dec 1992 16:03:04 -0400

I would like to extend a big THANK YOU to Urs Widmer for making his
SINOCODE program available. In addition to the many flavors of Chinese
code it translates, it also handles JIS code with no problems, as far as
my limited tests show. A major headache has been solved! One request, Urs:
since SINOCODE only handles EUC JIS, and DOS/V, Japanese Windows, etc. want
shift JIS, perhaps you could build in Ken Lunde's JIS.C code (which he
allows to be more-or-less freely used) to your program, thereby eliminating
one more step (JIS.C, or the compiled version thereof, handles conversion
among the various flavors of New-JIS, Old-JIS, Shift-JIS, EUC JIS, etc.).

At any rate, Thanks!  Jamie Hubbard

PS. SINOCODE is available at crl.nsmu.edu (128.123.1.14) under \pub\chinese.